   /*
   Theme Name: Zerif Lite DA
   Theme URI: https://www.themeisle.com/ 
   Description: Democratic Autopsy theme
   Author: ThemeIsle
   URI: https://www.themeisle.com/ 
   Template: zerif-lite
   Version: 0.1 
   */

/* menu top */

.navbar-inverse .navbar-nav > li > a {
    padding: 0;
    color: #0622B9; /* was #404040 */
    line-height: 35px;
    font-weight: bold; /* was nothing */
}

/* big title section main image overlay */

.header-content-wrap {
    position: relative;
    padding: 150px 0 100px; /* was 285 210 */
    background: rgba(0, 0, 0, 0.7); /* was 0.5 */
    -webkit-box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08);
    box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08);
}

/* top buttons */

.red-btn {
    background: rgba(252, 20, 33, 0.6); /* was #e96656 */
    border: 2px solid #FC1421;  /* was no border */
}
.red-btn:hover {
    color: #fff;
    background: #FC1421; /* was #cb4332 */
    border: 2px solid rgba(252, 20, 33, 0.6); /* was no border */
}

.green-btn:hover {
	color: #fff;
	background: #0622B9; /* blue now was green #069059 */
    border: 2px solid rgba(6, 34, 185, 0.6); /* was no border */
}
.green-btn {
    background: rgba(6, 34, 185, 0.6); /* blue now was green #1e9e6b */
    border: 2px solid #0622b9;  /* was no border */
}

/* ribbon_bottom full report */
.separator-one {
    padding: 10px 0 10px 0; /* was 100px 0 100px 0 */
    background: rgba(6, 34, 185, 0.8); /* blue */
/*    background: rgba(52, 210, 147, 0.8); /* was green */
}
.separator-one .green-btn {
    background: rgba(252, 20, 33, 0.6);   /* was green #14a168 */
    border: 2px solid #FC1421;  /* was no border */
}
.separator-one .green-btn:hover {
    background: #FC1421; /* was green #007345 */
    border: 2px solid rgba(252, 20, 33, 0.6); /* was no border */
}

/* ribbon_right update signup */
.purchase-now {
    padding-top: 10px; /* was 70px */
    padding-bottom: 10px;  /* was 70px */
    background: rgba(252, 20, 33, 0.8); /* was #e96656; */
}
.purchase-now .red-btn {
    float: none; /* was right */
    background: rgba(6, 34, 185, 0.6); /* was #db5a4a */
    border: 2px solid #0622b9;  /* was no border */
}
.purchase-now .red-btn:hover {
	background: #0622B9; /* blue now was green #069059 */
    border: 2px solid rgba(6, 34, 185, 0.6); /* was no border */
}
.col-md-9 {
    width: 100%; /* was 75% */
}
.purchase-now h3 {
    margin-top: 14px;
    line-height: 40px;
    text-align: center; /* was left */
}
.col-md-3 {
    width: 100%; /* was 25% */
}

/* About Us */

.about-us {
    padding-top: 30px; /* was 100px */
}

.section-header {
    padding-bottom: 35px; /* was 75px */
}

.about-us .column {
    margin-bottom: 35px; /* was 78px */
}

.about-us .big-intro {
    margin-top: -5px; /* was -15px */
    font-size: 20px; /* was 60px */
    /* font-size: 4vw !important; */ /* viewpoint percentage for mobile - was 8vw */
}

.skills .skill p {
    color: #f5f5f5; /* was 8f8f8f */
}

/* added skill5 & skill6 for additional authors */
.skills .skill .skill1,
.skill2,
.skill3,
.skill4,
.skill5 {
	font-size: 16px !important;
}

/* Introduction */

.client-list {
    margin-bottom: 5px; /* was 78px */
}

/* OUR TEAM */

.our-team {
    padding-top: 30px; /* was 100px */
    padding-bottom: 0px; /* was 66px */
    background: #fff; /* was #fff */
}

#team .section-header h2 {
    font-size: 17px; /* was 45px */
}

.focus .row .focus-box, .our-team .row .team-box {
    margin-bottom: 0px; /* was 25px */
}

.team-member {
    margin-bottom: 0px; /* was 35px */
}

/* Latest News */

.latest-news {
    padding-top: 20px; /* was 100px */
    padding-bottom: 0px; /* was 66px */
    background: #fff; /* was #fff */
}

/* PIRATE FORMS */

.pirate_forms .pirate-forms-submit-button {
    background: rgba(252, 20, 33, 0.6); /* was no bg color */    
}
.pirate_forms .pirate-forms-submit-button:hover {
    color: #fff;
    background: #FC1421; /* was #cb4332 */
    border: 2px solid rgba(252, 20, 33, 0.6); /* was no border */
}
.pirate_forms textarea {
    min-height: 120px; /* was 250 */
}

/* Quotes - What people are saying */

.testimonial {
    padding-top: 30px; /* was 100px */
    padding-bottom: 30px; /* was 90px */
    background: rgba(6, 34, 185, 0.8);  /* was #8c7620 */
}

.feedback-box .client-info .client-name, .testimonial .widget_zerif_testim-widget .client-name {
    color: #e96656; /* was 404040 */
    font-family: sans-serif; /* was "Homemade Apple", serif */
}

/* MailChimp for WordPress plugin */

.entry-content .mc4wp-success p {
    color: red; /* change confirmation message color */
}

/* Copyright */

.copyright p {
    margin-bottom: 15px; /* was 0 - add vertical space above theme copyright*/
}

.zerif-copyright-box {
    font-size: 10px; /* was nothing - reduce size of theme copyright*/
}

/* Articles/Posts/Pages */

.entry-content p {
    text-align: left; /* was justify */
}

i {
    vertical-align: initial; /* was middle */
}